/** Shopify CDN: Minification failed

Line 13:0 Unexpected "}"

**/
.header--root {
  border-bottom: solid 1px #e5e5e5;
}
.header--logo {
  padding-right: 48px;
}

}
/*produto*/
.product--image-wrapper {
  background-color: #f7f7f7 !important;
}
.product--quick-add > * {
  border: 1px solid #2c2e35;
  background-color: transparent;
}

.product-size-chart--modal {
  padding: 10px;
  margin: 0;
}
.breadcrumbs--root li {
  font-style: normal;
  font-size: 10px;
  margin-bottom: 0;
  font-weight: 600;
}
.breadcrumbs--root a {
  font-weight: 400;
}
.breadcrumbs--root {
  padding: 16px 0;
}
.breadcrumbs--root li:not(:last-of-type)::after {
  background-color: #ccc;
  width: 1px;
  height: 13px;
  border-radius: 0;
}
.product-media--active {
  background-color: #f7f7f7 !important;
}
.product--title {
  font-size: 14px;
}
.product--price-wrapper span {
  font-weight: bold;
}
.product-page--heading {
  font-weight: 600;
  letter-spacing: 0;
}
.product-price--original {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0;
}
.product-page--block {
  text-align: left !important;
}
.product-price--root {
  align-items: baseline;
}
.product-page--block .product-page--overline {
  position: relative;
  margin-top: -34px;
  font-size: 12px;
  text-transform: none;
  letter-spacing: 0;
}

.product-size-chart--root a {
  text-transform: none;
  font-size: 12px;
}
#\38 171708055833-template--18352761995545__main-aro-toggle {
  text-transform: capitalize;
  font-weight: 600;
  letter-spacing: 0;
}
#\38 171687477529-template--18352761995545__main-cor-toggle {
  text-transform: capitalize;
  font-weight: 600;
  letter-spacing: 0;
}
/*footer*/
.newsletter--root {
  border-top: solid 1px #ddd;
  padding-top: 40px;
  padding-bottom: 40px;
}
.footer--block:nth-of-type(2) .footer--block--container {
  margin: 0 auto 0 0 !important;
}
.footer--block:nth-of-type(3) .footer--block--container {
  margin: 0 auto 0 0 !important;
}
li {
  display: block;
  margin-bottom: 0.5625rem;
}
.footer--block--heading {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 600;
}
.footer--block--body {
  font-size: 13px;
}
.footer--root {
  padding-top: 32px;
  z-index: 2;
  position: relative;
  border-top: solid 1px #ddd;
}

.footer--sub--shopify-link {
  font-size: 12px;
  text-align: left;
}
.footer--sub--container {
  text-align: left;
}
.footer--block {
  text-align: left;
}
.footer--block:nth-of-type(1) .footer--block--container {
  margin: 0 auto 0 0;
}
.footer--sub--block:last-of-type:nth-of-type(1) .footer--sub--container {
  margin: 0 auto 0 0 !important;
}

@media only screen and (max-width: 767px){
.footer--block:nth-of-type(2) .footer--block--container {
  margin: 0 !important;
}
.footer--block:nth-of-type(3) .footer--block--container {
  margin: 0 !important;
}
  .footer--block:nth-of-type(1) .footer--block--container {
  margin: 0 !important;}
  
  #shopify-section-sections--18352762290457__footer .footer--root{
  padding-left: 16px !important;
  padding-right: 16px !important;
}
  .footer--block--heading {
  text-align: left;
}
  .footer--block--container {
  text-align: left;
}
  .footer--block--container li {
  text-align: left;
  padding-bottom: 0 !important;
}
  .footer--block {
  flex-basis: 50% !important;
}
  .featured-grid--root {
  text-align: left;
  padding: 0 0 !important;
}
.featured-grid--body--container {
  grid-gap: 2px!important;
}
.featured-grid--heading {
  text-align: center;
  padding-top:24px;
}
.featured-grid--subtitle {
  text-align: center;
}
.featured-grid--footer--button {
  text-align: center;
  padding-bottom: 24px;
}
  .product--image-wrapper {
  background-color: #f7f7f7;
}
  .product-media--active {
  background-color: #f7f7f7 !important;
}
  .product-media--root {
  background-color: #f7f7f7;
}
.carousel--dot {
  margin: 0 4px !important;
}
  .carousel--root[data-spacing-around-blocks="true"] .carousel--block {
  padding: 0 !important;
}
}

/*outros*/
.template-page--root {
  padding-top: 32px;
  padding-bottom: 32px;
}
.template-page--heading {
  padding-bottom: ;
}
#shopify-block-19840e73-8c12-4e36-92da-a7c8bdd8a49f .wishlist-btn.style_1 {
  padding: 0 !important;
}
#shopify-block-19840e73-8c12-4e36-92da-a7c8bdd8a49f {
  text-align: right;
  margin-bottom: 8px;
}
#shopify-block-19840e73-8c12-4e36-92da-a7c8bdd8a49f {
  margin-top: -20px !important;
}
.x-menu--level-1--link > a:hover {
  text-decoration: underline;
  color: #8ba9d8;
  text-underline-offset: 0.4rem;
}
.x-menu--level-3--container .x-menu--level-3--link a:hover {
  text-decoration: underline;
  color: #8ba9d8;
}
.popup--open {
  display: none;
}
/*sacola*/
.cart--total--price {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0;
}
.cart--item--title a {
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0;
}
.cart--item--variant-name a {
  font-weight: 400;
  font-size: 13px;
}
.cart--item--total {
  font-weight: 600;
  letter-spacing: 0;
  font-size: 14px;
}
.cart--item--price .money {
  font-weight: 400;
  letter-spacing: 0;
  font-size: 14px;
}
.cart--root {
  padding-top: 0;
}
.cart--header {
  padding-bottom: var(--spacing--block);
  text-align: center;
  background-color: #f7f7f7;
  padding-top: var(--spacing--block);
}
.cart--root {
  max-width: 100% !important;
  margin: 0;
  display: block;
  padding: 0;
}
.cart--form {
  max-width: 1000px;
  padding-bottom: 64px;
}
.cart--no-items {
  padding: 48px;
}

@media only screen and (max-width: 767px){
  .cart--root {
  padding-top: 0 !important;
  max-width: 100% !important;
  margin: 0;
  display: block;
  padding: 0 !important;
}
  .cart--form {
  padding: 0 16px 64px 16px;
}
  .cart--body {
  border-top: 0 !important;
}
  .cart--total {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
  .cart--total > :not(:last-child) {
  padding-bottom: 0;
}
  .cart--tax-info {
  font-size: 13px;
  text-align: left;
}

}

.off-canvas--right-sidebar[data-active="cart"] .cart--root {
  padding: 0;
}
.off-canvas--right-sidebar[data-active="cart"] .cart--form {
  padding: 0 16px 64px 16px;
}
.off-canvas--right-sidebar[data-active="cart"] .cart--body {
  border-top: 0 !important;
}
.off-canvas--right-sidebar[data-active="cart"] .cart--total {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.off-canvas--right-sidebar[data-active="cart"] .cart--tax-info {
  font-size: 13px;
  text-align: left;
}
.off-canvas--right-sidebar[data-active="cart"] .cart--total > :not(:last-child) {
  padding-bottom: 0;
}
.cart--notes--heading {
  font-size: 12px !important;
  text-align:left;
}
/*conta*/
.frcp-app::before {
  content: "Conta";
  padding: 32px;
  display: block;
  background-color: #f7f7f7;
  font-size: 24px;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.6px;
}
.frcp-product__delete-wrapper::before {
  opacity: 0 !important;
}
.frcp-product__delete-icon-wrapper {
  color: #2C2E35 !important;
  right: 8px !important;
}
